USE [adp_test]
GO
/****** Object:  Table [dbo].[test_table2]    Script Date: 05/10/2012 22:26:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[test_table2](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[binary1] [image] NOT NULL,
	[text1] [varchar](200) NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
/****** Object:  Table [dbo].[test_table]    Script Date: 05/10/2012 22:26:14 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
SET ANSI_PADDING ON
GO
CREATE TABLE [dbo].[test_table](
	[ID] [int] NOT NULL,
	[col1] [varchar](200) NOT NULL,
	[col2] [int] NOT NULL,
	[col3] [datetime] NOT NULL,
	[col4] [image] NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
SET ANSI_PADDING OFF
GO
